#nav {background: rgba(0, 0, 0, 0) url("../images/bk50.png") repeat scroll left top;border-top: 2px solid #519384;height: 46px;}
#nav h2 {color: #ffffff;display: block;float: left;font-size: 1.25em;font-weight: normal;height: 46px;line-height: 46px;margin: 0;padding-left: 20px;}
.navlist {float: right;width: 735px;}
.navlist li {display: block;float: left;list-style-type: none;padding: 0;}
.navlist li a{outline: none; text-decoration: none}
.navlist li.getIt{background:url("../images/nav-divider.png") no-repeat scroll left center;height:36px; margin-top:5px;}
.navlist li.getIt a{padding:0px 15px;height:36px !important; line-height:35px!important; margin-left:15px; background:#f95151; border-radius:5px; }
.navlist li.getIt a:hover{background:#fb6262;}
.navlist a:link, .navlist a:visited {
    background: rgba(0, 0, 0, 0) url("../images/nav-divider.png") no-repeat scroll left center;
    color: #ffffff;
    display: block;
    float: left;
    font-size: 1.25em;
    height: 46px;
    letter-spacing: 0px;
    line-height: 46px;
    padding: 0 40px;
    text-decoration: none;
	margin-right:2px;
}
.navlist a:hover, .navlist .active a { background: #77bbab none repeat scroll 0 0;}
.navlist .first a { background-image: none;}  
#service-nav {
    background: #2D383E;
    float: left;
    height: 323px;
    width: 225px;
}
#service-nav li a {
    border-top: 1px dotted #747a7e;
    color: #ffffff;
    display: block;
    font-size: 13px;
    padding: 11px 0 10px 5px;
    text-decoration: none;
	text-align: left;
	outline:none;
}
#services-nav .first a { border-top: 0 none;}
#service-nav li a:hover { color: #77bbab;}
   




